{
    "ModSettings": {
        "villager_trading_group_1": {
            "value": true
        },
        "villager_trading_group_2": {
            "value": true
        },
        "enable_updates_check": false,
        "for_modpack_devs": true,
        "first_run": false
    },
    "GuiSettings": {
        "continuous_crafting_saved_value": false
    }
}